Skip to main content
GET
Get inbox-label matrix report

Authorizations

api_access_token
string
header
required

Token de usuario. Envía el valor en el header api_access_token. Lo obtienes en el perfil (GET /api/v1/profile) o al regenerarlo.

Path Parameters

account_id
integer
required

The numeric ID of the account

Query Parameters

since
string

The timestamp from where report should start (Unix timestamp).

until
string

The timestamp from where report should stop (Unix timestamp).

inbox_ids
integer[]

Filter by specific inbox IDs.

label_ids
integer[]

Filter by specific label IDs.

Response

Success

Inbox-label matrix report showing the count of conversations for each inbox-label combination.

inboxes
object[]

List of inboxes included in the report

labels
object[]

List of labels included in the report

matrix
number[][]

2D array where matrix[i][j] represents the count of conversations in inboxes[i] with labels[j]